### Method

# FoundryGtk TerminalPalette get_colors

#### Declaration [src]

    const GdkRGBA*
    foundry_terminal_palette_get_colors (
      FoundryTerminalPalette* self,
      guint* palette_length
    )

#### Description

No description available.

#### Parameters

`palette_length`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `GdkRGBA`

No description available.

The returned data is owned by the instance.